Exiv2::Converter::Conversion Struct Reference

Structure to define conversions between two keys. More...

## Public Attributes

MetadataId | metadataId_
| Type of metadata for the first key.
const char * | key1_
| First metadata key.
const char * | key2_
| Second metadata key (always an XMP key for now).
ConvertFct | key1ToKey2_
| Conversion from first to second key.
ConvertFct | key2ToKey1_
| Conversion from second to first key.

## Detailed Description

Structure to define conversions between two keys.

The documentation for this struct was generated from the following file:

- convert.cpp